@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600italic,600,700,700italic,800,800italic);

/** Responsive css**//* Vars ----------------------------------------------------*//* Mixins ----------------------------------------------------*//* IMPORT ------------------------------------------------------------*/.colorimg a {
	display: block !important;
	width:30px; height:30px;
}
.editorcontent ul{
	list-style:disc !important;
}
.editorcontent ol{
	list-style:decimal !important;
}

.colorimg a span {
}
.clndr-anchr {
	font-size:12px;
	text-decoration:none;
	color:#9CAAC4;
	background-color:#818284;
	border-radius:50%;
	padding:10%;
	margin:5%;
	display:block;
	height:30px;
	line-height:30px;
}
.jcarousel-skin-tango .jcarousel-item {
	width:226px!important;
}
.jcarousel-clip.jcarousel-clip-horizontal, .jcarousel-list.jcarousel-list-horizontal {
}
.wrapper {
	margin: -114px auto;
	position: relative;
	width:100%;
}
body {
	font-family:inherit;
	margin:0;
	padding:0;
	color:#414243;
	font-size:14px;
	width:100%;
	line-height:18px;
	background:#fff /*url(../img/bg.jpg) repeat left top*/;
}
a {
	text-decoration: underline;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;	/*color: #999;*/
	color:#4eb8df;
	outline: none;
}
a:hover {
	text-decoration:underline;
}
body p {
	padding:0 0 7px 0;
	margin:0;
}
h1, h2, h3, h4, h5, h6 {
	padding:0;
	margin:0;
	font-weight:normal;
}
h2 {
	font-family: inherit;
	font-weight:600;
	font-size:22px;
	color:#404040;
	text-transform:uppercase;
	line-height:21px;
	padding-bottom:13px;
}
h3 {
	font-family: inherit;
	font-weight:600;
	font-size:18px;
	color:#404040;
	text-transform:uppercase;
	line-height:21px;
	padding-bottom:11px;
}
h4 {
	font-family: inherit;
	font-weight: normal;
	font-size:22px;
	color:#404040;
	line-height:21px;
	padding-bottom:15px;
}
h5 {
	font-family: inherit;
	font-weight:400;
	font-size:15px;
	color:#404040;
	line-height:14px;
	padding-bottom:9px;
}
h6 {
	font-family: inherit;
	font-weight:600;
	font-size:14px;
	color:#404040;
	line-height:18px;
	text-transform:uppercase;
}
form {
	margin:0;
	padding:0;
}
img {
	border:0;
	vertical-align:top;
	outline:none;
	height: auto;
	max-width: 100%;
}
img, video, embed, object {
	max-width: 100% !important;
}
input, textarea {
	outline:none;
}
.font {
	font-family: inherit;
	font-weight:300; /*book*/
	font-weight:400; /*nornal*/
	font-weight:600; /*semi-bold*/
	font-weight:700; /*bold*/
	font-weight:800; /*extra-bold*/
}
.clear {
	clear:both;
	height:0;
	font-size:0;
}
ul {
	padding:0;
	margin:0;
}
li {
	padding:0;
	margin:0;
	list-style:none;
}
p {
	padding:0 0 7px 0;
	margin:0;
}
.fleft {
	float:left;
}
.fright {
	float:right;
}/*---------Start Header----------*/
header {	/*height:215px;*/
	/*font-size:11px;*/
	color:#5b5b5b;
	position:relative;
    /*z-index:0;*/
}
#headerBg {/*	background:url(../img/header_bg.png) repeat-x left top;*/
	width:100%;
	height:100%;
	position:absolute;
	z-index:-4;
}
.container {
	width:1000px;
	margin:0 auto;
	position:relative;
}
.top_block {
	padding:19px 0 15px 0;
	position:relative;
}
.top_block a {
	text-transform:uppercase;
	color:#9d9c9c;
	font-size:11px;
}
.head_white {
	background:#FFF;
	padding:15px;
	position:relative;
	/*margin-bottom:18px;*/	/*-webkit-box-shadow:0 -1px 1px rgba(0, 0, 0, 0.5);	-moz-box-shadow:0 -1px 1px rgba(0, 0, 0, 0.5);	box-shadow:0 -1px 1px rgba(0, 0, 0, 0.5);*/
}
.head_shadow {
	clear:both;
	float:left;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
#logo {
	float:left;
	margin-bottom:0px;
	width:80%;
	clear:both;
}
#logo .logo_img img {
	width:100%;
}
#right_search {
	width:20%;
	float:right;
}
#right_search .socil_icon {
	width:111px;
	position:absolute;
	right:30px;
	bottom:10px;
}
#right_search .socil_icon .face a, #right_search .socil_icon .twitter a {
	text-indent:-1000px;
	width:50px;
	height:50px;
	display:block;
}
#right_search .socil_icon .face a:hover, #right_search .socil_icon .twitter a:hover {	/* IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";	/* IE 5-7 */
	filter: alpha(opacity=50);	/* Netscape */
	-moz-opacity: 0.5;	/* Safari 1.x */
	-khtml-opacity: 0.5;	/* Good browsers */
	opacity: 0.5;
}
#right_search .socil_icon .face {
	width:50px;
	height:50px;
	display:block;
	float:left;
	margin-right:10px;
}
#right_search .socil_icon .face a {
	background:url(../img/socil_images.jpg) 0 0 no-repeat;
	overflow:hidden;
}
#right_search .socil_icon .twitter {
	width:50px;
	height:50px;
	display:block;
	overflow:hidden;
	float:left;
}
#right_search .socil_icon .twitter a {
	background:url(../img/socil_images.jpg) -62px 0 no-repeat;
}
.logo_img {
	width:auto;
	float:left;
}
#socials {
	margin:3px 0 0 31px;
	padding:22px 0 23px 30px;
	float:right;
}
#socials li {
	display:inline-block;
	margin-right:5px;
}
#socials a {
	display:block;
	width:35px;
	height:34px;
	background-position:0 0;
	background-image:url(../img/socials.png);
	background-repeat: no-repeat;
	text-indent:-9999px;
}
#socials a.fb {
	background-position:0 0;
}
#socials a.fb:hover {
	background-position:0 -34px;
}
#socials a.t_dot {
	background-position:-42px 0;
}
#socials a.t_dot:hover {
	background-position:-42px -34px;
}
#socials a.twitter {
	background-position:-84px 0;
}
#socials a.twitter:hover {
	background-position:-84px -34px;
}
#socials a.vimeo {
	background-position:-126px 0;
}
#socials a.vimeo:hover {
	background-position:-126px -34px;
}
.phone {
	padding:26px 0 0 0;
	float:right;
	line-height:16px;
	font-size:17px;
	text-transform:uppercase;
	color:#2a2a2a;
	font-family: inherit;
	font-weight:300;
	text-align:right;
}
.drop-shadow {
	position:relative;	/*-webkit-box-shadow: 0px 0px 7px 0px rgba(50, 50, 50, 0.75);	-moz-box-shadow:    0px 0px 7px 0px rgba(50, 50, 50, 0.75);	box-shadow:         0px 0px 7px 0px rgba(50, 50, 50, 0.75);*/
    // z-index: 999999999;
}
.drop-shadow:before, .drop-shadow:after {
	content:"";
	position:absolute;
	z-index:99;
}

.nav_slider {
	background:#58585a;
	/*padding-left:8px;
	padding-right:8px;
	padding-bottom:8px;*/
    position: relative;
    z-index: 9999;
}
.navigation {
	height:52px;
	border-bottom:1px #070707 solid;
	background:url(../img/menu.png) repeat-x left top #161616;
}
#menu {
	float:left;
}
#menu a:hover {
	text-decoration:none !important;
}/*** ESSENTIAL STYLES MENU ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			149px; /* left offset of submenus need to match (see below) */
	padding:0;
	margin:0;
}
.sf-menu ul li {
	width: 100%;
}
.sf-menu li:hover {
	visibility:	inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float: left;
	position: relative;
}
.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left:			0;
	top:			53px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:-999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul, ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul, ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	top:1px;
	left:150px;
}/*** DEMO SKIN MENU ***/
.sf-menu {
	margin:0;
	padding:0;
}
.sf-menu li {
	float:left;
	background:url(../img/menu_li.png) no-repeat right top;
	padding:0;
	margin:0;
}
.sf-menu li a {
	font-size:11px;
	line-height:16px;
	float:left;
	display:block;
	font-family: inherit;
	font-weight:600;
	padding:18px 20px 18px 18px;
	text-transform:uppercase;
	color:#919191;
	text-shadow:-1px -1px 1px rgba(0, 0, 0, 0.6);
}
ul.sf-menu li.current a, ul.sf-menu li:hover a {
	color:#f3f3f3;
}/* LEVEL TWO */
ul.sf-menu ul {
	background: #161616;
}
ul.sf-menu ul li {
	border: 1px #030303 solid;
	border-left-color:#1f1f1f;
	border-top-color:#1f1f1f;
	background-image:none;
	background-color:#161616;
	margin:0;
}
ul.sf-menu ul li a, ul.sf-menu ul li:last-child li a {
	width: 120px;
	display: block !important;
	padding:5px 6px 5px 22px !important;
	font-family:inherit;
	font-size:12px !important;
	color:#5f5f5f;
	line-height:18px;
	text-shadow:none;
	text-transform:none !important;
	font-weight:normal;
	background-image:url(../img/arrow.png);
	background-position:left top;
	background-repeat:no-repeat;
}
ul.sf-menu ul li:first-child, ul.sf-menu ul li li:first-child {
	border-top:0px;
	padding-top:1px;
}
ul.sf-menu li.current li a, ul.sf-menu li:hover li a {
	color:#5f5f5f;
}
ul.sf-menu li li.current a, ul.sf-menu li li:hover a {
	color:#646464;
	background-color:#0c0c0c;
}/* LEVEL 3 */
ul.sf-menu li li li a, ul.sf-menu li:hover li:hover li a {
	color:#5f5f5f;
}
ul.sf-menu li li li a:hover, ul.sf-menu li li li:hover a, ul.sf-menu li li li.current a {
	color:#646464 !important;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:0;
}/*** arrows **/
.sf-menu a.sf-with-ul {
	min-width:0; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	display:none !important;
}/*=======Start Content Area======*/
.white_bg {
	background-color:#fff;
}
.columns {
	padding:0 8px 20px 8px;
}
.block {
	padding:25px 0 0px 0;
}
.block.title {
	padding-bottom:0;
}
.hover_img {
	position:relative;	/*border:solid 1px #4d4d4d;	padding:6px;*/
	width:100%;
}
.hover_img .picArea {	/*height:140px;*/
	height:155px;
	display:block;
	text-align:center;
	width:100%;
}
.hover_img .picArea img {
	width:100%;
	max-height:100%;
}/*.jcarousel-skin-tango .jcarousel-item{width:auto!important; }*/
.zoom, .link, .item_play {
	display:none;
	width:40px;
	height:40px;
	position:absolute;
	left:50%;
	top:50%;
	margin:-20px 0 0 -20px;
	background-image:url(../img/zoom.png);
	background-position:0 -40px;
	background-repeat:no-repeat;
	z-index:2;
}
.zoom:hover, .link:hover, .item_play:hover {
	background-position:0 -40px;
}
.zoom a, .link a, .item_play a {
	display:block;
	width:40px;
	height:40px;
	text-indent:-9999px;
}
.hover_img:hover .zoom, .hover_img:hover .link, .hover_img:hover .item_play {
	display:block;
}
.img_title {    
	background: url("../img/bg_trans_black.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: 0;
    color: #fff;
    font-family: inherit;
    left: 0;
    padding: 6px 10px;
    position: absolute;
    text-align: left;
    width: 91%;
}
.img_title a {
	display:block;	/*font-family: 'Droid Sans', sans-serif;*/
	font-family: inherit;
	font-weight:600;
	font-size:14px;
	color:#FFF;
	text-align:left;
	text-decoration:none;
	line-height:20px;
	font-weight:bold;
}
#mycarousel .jcarousel-item.jcarousel-item-horizontal p {
	display:block;
	line-height:16px;
	padding:8px;
	float:left;
}/*===========Start footer area ========*/
.footer_block {
	background:#fff;
	position:relative;
}
.footer {	/*background:url(../img/footer_bg.png) repeat-x left bottom #161616; 	border-bottom:#646464 solid 5px;*/
	padding-bottom:34px;
}
.relative {
	position:relative;
}
.foot_logo {
	float:left;
	margin-right:15px;
	padding-top: 12px;
}
.copyright {
	padding:0px 0 13px 17px;
	color:#fff;
	font-family: inherit;
	font-weight: 600;
	float:right;
	font-size:12px;
}
.foot_right {
	float:right;
	text-align:left;
	padding-top:13px;
}
.purchase {
	text-transform:uppercase;
	color:#5b5b5b;
	font-family: inherit;
	font-weight:600;
	font-size:10px;
}
.purchase a {
	text-transform:uppercase;
	color:#9d9c9c;
	font-family: inherit;
	font-weight:800;
	font-size:10px;
}
.foot_menu li {
	display:inline-block;
	background:url(../img/foot_menu.png) no-repeat right top;
	padding-right:10px;
	margin-right:6px;
}
.foot_menu li.last {
	background:none;
	margin-right:0px;
	padding-right:0;
}
.foot_menu a {
	text-transform:uppercase;
	font-size:12px;
	color:#5b5b5b;
	font-family: inherit;
	font-weight:600;
}
.foot_menu a:hover, .foot_menu li.current a {
	color:#9d9c9c;
	text-decoration:none;
}
.orange_line {
	position:absolute;
	left:0;
	top:0;
	right:0;
	background:url(../img/orange_bg.png) repeat-x left top;
	text-align:center;
}
.footer_block_in {
	padding:30px 20px;
	-webkit-box-shadow: 0px 12px 15px 0px rgba(0, 0, 0, 0.83);
	-moz-box-shadow:    0px 12px 15px 0px rgba(0, 0, 0, 0.83);
	box-shadow:         0px 12px 15px 0px rgba(0, 0, 0, 0.83);
}
.one_fourth, .one_second, .one_third, .col320, .col600 {
	margin:0 10px;
	float:left;
}
.one_fourth {
	width:220px;
}
.one_second {
	width:460px;
}
.one_third {
	width:300px;
}
.col320 {
	width:320px;
}
.col600 {
	width:600px;
}
.footer_block h4 {
	padding-bottom:9px;
	color:#4c4c4c;
}
.separator_line {
	height:10px;
	margin-top:9px;
	border-top:1px #e9e9e9 solid;
}
ul.contacts li {
	padding-bottom:5px;
}
ul.contacts li.home {
	padding-bottom:0;
	padding-left:23px;
	background:url(../img/home.png) no-repeat left top;
}
ul.contacts li.foot_phone {
	padding-left:23px;
	background:url(../img/phone.png) no-repeat left top;
}
ul.contacts li.skype {
	padding-left:23px;
	background:url(../img/skype.png) no-repeat left top;
}
ul.contacts li.email {
	padding-left:23px;
	background:url(../img/mail.png) no-repeat left top;
}
ul.tweets li {
	padding-bottom:9px;
	border-bottom:1px #e9e9e9 solid;
	margin-bottom:10px;
	text-indent:22px;
	background:url(../img/tweet.png) no-repeat left top;
}
ul.tweets li:last-child {
	padding-bottom:0;
	border-bottom:0;
	margin-bottom:0;
}
ul.foot_testimonials li {
	padding-bottom:9px;
	border-bottom:1px #e9e9e9 solid;
	margin-bottom:10px;
	text-indent:22px;
	background:url(../img/testimonial_bg.png) no-repeat left top;
}
ul.foot_testimonials li:last-child {
	padding-bottom:0;
	border-bottom:0;
	margin-bottom:0;
}
.testimonial_author {
	padding-top:5px;
	text-indent:0;
}
.flickrs {
	margin-right:-10px;
}
.Flickrimg li {
	margin:0 8px 8px 0;
	float:left;
}
.Flickrimg li a {
	display:block;
	width:68px;
	height:68px;
	overflow:hidden;
	float:left;
}
.Flickrimg li a img {
	width:68px;
	height:68px;
	border:0;
}
.flickrs .gsCanvas {
	width:68px !important;
	height:68px !important;
}
.page {
	padding:34px 0 4px 0;
}
.block p:last-child {
	padding-bottom:0;
}
.black {
	color:#161616;
}
.black a {
	color:#ea8400;
}
.black a:hover {
	color:#bebebe;
	text-decoration:none;
}
.orange {
	color:#ea8400;
}
.orange a {
	color:#161616;
}
.orange a:hover {
	color:#bebebe;
	text-decoration:none;
}
.grey {
	color:#bebebe;
}
.grey a {
	color:#646464;
}
.grey a:hover {
	color:#161616;
	text-decoration:none;
}
.col_list {
	width:140px;
	margin-right:15px;
	float:left;
}
.col_list.last {
	margin-right:0;
	margin-left:10px;
	float:left;
}
#top {
	width:60px;
	height:60px;
	background:url(../img/top.png) no-repeat;
	text-indent:-9999px;
	display:block;
	position:absolute;
	right:0;	/*	right:-90px;*/
	background-position:0 0;
	z-index: 999999999;
}/*====Home page Welcome Sec====*/
.block {
}
.block.title {
	padding-bottom:0;
}
.welcome {
	padding-top:10px;
	padding-bottom:51px !important;
}
h1 {
	/*font-size:48px;*/
	font-size:34px;
	color:#646464;
	padding-bottom:10px;
	font-family: inherit;
	font-weight:600;
	line-height:48px;
}
h1 span {
	color:#a1cf00;
}
.tabs_block {
	margin-top:28px;
	border:1px #cecece solid;
	padding:17px 19px 13px 19px;
	position:relative;
}
ul.tabs {
	height:257px;
	width:64px;
	z-index:20;
	position:absolute;
	left:0;
	top:0;
}
ul.tabs li {
	line-height:63px;
	height:63px;
	text-align:center;
	padding:0;
	display:block;
	background:url(../img/tab_li.png) no-repeat left top;
	border-bottom:1px #cecece solid;
	border-right:1px #cecece solid;
}
ul.tabs li.active {
	background:none;
	border-right-color:#FFF;
}
ul.tabs li.second, ul.tabs li.third {
	height:64px;
	line-height:64px;
}
ul.tabs li:hover {
	background:none;
}
ul.tabs li a {
	width:63px;
	height:63px;
	display:block;
	text-indent:-9999px;
	background-repeat:no-repeat;
}
ul.tabs li.first a {
	background:url(../img/img1.png);
	background-position:0 0;
}
ul.tabs li.first:hover a, ul.tabs li.first.active a {
	background-position:0 -63px;
}
ul.tabs li.second a {
	background:url(../img/img2.png);
	background-position:0 0;
}
ul.tabs li.second:hover a, ul.tabs li.second.active a {
	background-position:0 -63px;
}
ul.tabs li.third a {
	background:url(../img/img3.png);
	background-position:0 0;
}
ul.tabs li.third:hover a, ul.tabs li.third.active a {
	background-position:0 -63px;
}
ul.tabs li.fourth a {
	background:url(../img/img4.png);
	background-position:0 0;
}
ul.tabs li.fourth:hover a, ul.tabs li.fourth.active a {
	background-position:0 -63px;
}
.tab_container {
	overflow:hidden;
	display:block;
	clear:both;
	width:100%;
	float:left;
}
.tab_content h4 {
	font-family: inherit;
	font-weight:400;
	font-size:22px;
	color:#b1b1b1;
	text-transform:uppercase;
	line-height:22px;
	padding-bottom:11px;
}
.tab_content iframe {
	float:right;
	margin-left:15px;
	margin-top:6px;
	width:100%;
}
.tab_content p img {
	float:left;
	margin-right:10px;
}/*=======Slider start here======*/
.camera_wrap {	/*background:#e6e6e6;*/
	background: rgba (0, 0, 0, 0.4);	/*padding-bottom:70px;*/
	position:relative;	/*	height:485px;*/
	height: auto;
}
#camera_shortcode_slider {/*height:366px   */
	height: auto;
}
#camera_whoweare_slider {/*height:356px; */
	height: auto;
}/*navigation anupam */ /* ---------------------------------------------------------------------- *//*	Basic Elements & Classes/* ---------------------------------------------------------------------- *//* ---------------------------------------------------------------------- *//*	Forms/* ---------------------------------------------------------------------- */
input, textarea, select {
	-webkit-appearance: none; /* Fix for Mobile Safari */
	background-color: #f8f8f8;
	border: 1px solid #e8e8e8;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color: #8f8f8f;
font: 12px/1.5 Arial, Helvetica, sans-serif padding: 5px 10px;
	border-radius: 0;
}
input, select {
	height: 30px;/*width: 200px;*/
}
textarea {
	padding: 10px;
	resize: both;
}
select, option {
	cursor: pointer;
	padding: 5px 7px;
}/* -------------------------------------------------- */	/*	Main Navigation	/* -------------------------------------------------- */
#main-nav {	/*float: left;*/
	width:100%;
	display:block;
	float:left;
	/*min-height:40px;*/
	background: #58585a; /* Old browsers *//*	background: -moz-linear-gradient(top, #575757 0%, #3f3f3f 100%);	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #575757), color-stop(100%, #3f3f3f));	background: -webkit-linear-gradient(top, #575757 0%, #3f3f3f 100%);	background: -o-linear-gradient(top, #575757 0%, #3f3f3f 100%);	background: -ms-linear-gradient(top, #575757 0%, #3f3f3f 100%);	background: linear-gradient(to bottom, #575757 0%, #3f3f3f 100%);	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#575757', endColorstr='#3f3f3f', GradientType=0 );*/
}
#main-nav ul {
	margin:0;
}
#main-nav > ul {
	margin:0;
}
#main-nav ul li {
	list-style: none;
	float: left;
	margin: 0;
	position: relative;
	/*border-right:2px solid #231f20;*/
	/*height:40px;*/
	line-height:50px;
}
#main-nav ul li ul li {
	height:auto;
}
#main-nav ul li:last-child {
	border-right:none;
}
#main-nav a {
	display:block;
	/*
	font-size:14px;
	font-family: 'Droid Sans', sans-serif;
	font-weight:600;
	*/
	font-family: inherit;
	font-weight:700;
	font-size:12px;
    padding: 0 15px;
	text-transform:uppercase;	/*color:#919191;*/
	color:#FFFFFF;
	position: relative;
	z-index: 98;
	text-decoration:none;
}
.ie7 #main-nav a {
	padding: 6px 20px;
}
#main-nav a:after {
	color: #aeaeae;
	content: attr(data-description);
	font-size: 11px;
	font-style: italic;
	font-weight: 400;
	display: block;
	line-height: 0;
	/*margin: 3px 0;*/
	text-align: center;
	text-transform: lowercase;
}
#main-nav a:hover, #main-nav .hover > a, #main-nav .current > a {
	color: #f15a23;
}
#main-nav a:hover, #main-nav .hover > a, #main-nav .current > a {
	color:#fff;
}
.not-ie #main-nav .current:after {
	bottom: -2.5px;
	content: '';
	left: 50%;
	display: block;
	height: 5px;
	position: absolute;
	width: 5px;
}/* Dropdown */
.no-js #main-nav li:hover > ul {
	display: block;
	top: 92px;
}
#main-nav ul ul {
	background:rgba(0, 0, 0, 0.5);	/*-webkit-box-shadow: 2.5px 2.5px 5px rgba(0, 0, 0, .2);	-moz-box-shadow: 2.5px 2.5px 5px rgba(0, 0, 0, .2);	box-shadow: 2.5px 2.5px 5px rgba(0, 0, 0, .2);*/
	display: none;
	left: 0;
	padding: 0;
	position: absolute;
	top: 100%;
	width:150px;
	z-index: 99;
	background-image:none;
}
#main-nav ul ul li {
	position:relative;
	background-image:none;
	border-right:none;
}/*#main-nav ul li ul{	position: relative;	}*/
#main-nav ul li ul li {
	border-right:none;
}
#main-nav ul ul a {
	display: block !important;
	padding:5px 6px 5px 22px !important;
	font-family:inherit;
	font-size:12px !important;	/*color:#5f5f5f;*/
	color:#FFFFFF;
	line-height:18px;
	text-shadow:none;
	text-transform:none !important;
	font-weight:normal;
	width:120px;	/*background-image:url(../img/arrow.png);	background-position:left top;	background-repeat:no-repeat;*/
}
#main-nav ul ul a:hover, #main-nav ul ul .hover > a, #main-nav ul ul .current > a, #main-nav ul ul .current > a:hover {
	
	color: #fff;
	font-weight:600;	/*background-image:url(../img/arrow.png);	background-position:left top;	background-repeat:no-repeat;*/
}
.not-ie #main-nav ul ul .current:after {
	display: none;/*width:120px;*/
}/* Sub Dropdown */
#main-nav ul ul ul {
	left: 149px !important;
	top: 0 !important;
	background-image:none;
	position:absolute;
}/* Responsive Nav */
#main-nav .responsive-nav {
	background-color: #080808;
	background-image: url(../img/menu.png);
	background-position: center right;
	background-repeat: repeat-x;
	display: none;
	width: 100%;
	padding:7px;
	height:33px;
}
/*.search {
	height:31px;
	position:absolute;
	overflow:hidden;
	right:15px;
}*/
.search, .login-regs{
	float:right;
	display:block;
	width:174px;
	position:relative;
}
.inp_search {
	font-size:12px;
	color:#fff;
	background-color:#706D67 !important;/*	background-color:#101010 !important;*/
	border:0;	/*width:78%;*/
	height:38px;
	padding:6px 30px 6px 6px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 2px;
	position:relative;
	z-index:0;
	box-sizing:border-box;
	width:100%;
	font-family:inherit !important;
}
.search_btn {
	width:40px;
	height:20px;
	background: url(../img/search_btn.png) 100% 0 no-repeat;
	border:0;
	cursor:pointer;
	position:absolute;
	right:10px;
	top:6px;
	z-index:1;
}/* ---------------------------------------------------------------------- *//*	Media Queries/* ---------------------------------------------------------------------- *//* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
#main-nav a {
float:none;
}
#main-nav a:after {
content: '';
display: none;
}
.no-js #main-nav li:hover > ul, #main-nav ul ul {
top: 52px;
}
}/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {/* ---------------------------------------- */		/*	Main Navigation		/* ---------------------------------------- */
#main-nav {
float: none;
margin: 0 0 20px;
}
#main-nav li {
width: 50%;
}
#main-nav a {
border-bottom-color: #efefef;
text-align:left;
float:none;
}
#main-nav > ul > li:last-child a {
border-bottom-color: transparent;
}
#main-nav > ul > .current:last-child a {
border-bottom-color: #f15a23;
}
#main-nav ul ul {
width: 100%;
}
.no-js #main-nav li:hover > ul, #main-nav ul ul {
top: 52px;
}
#main-nav ul ul li {
width: 100%;
}
#main-nav ul ul li:first-child > a {
border-top: none;
}
#main-nav ul ul li:last-child > a {
border-bottom: none;
}
#main-nav ul ul ul {
border-bottom: 1px solid #252525;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
display: block !important;
left: 0 !important;
margin: 0;
top: 0 !important;
position: relative;
}
#main-nav ul ul li:last-child ul {
border-top: 1px solid #252525;
border-bottom: none;
}
#main-nav ul ul ul a {
padding-left: 30px;
}
#main-nav ul ul ul li:first-child a {
border-top: 1px solid #4c4c4c;
}
.nav_slider {
padding-top:20px;
}
} /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 767px) {/* -------------------------------------------------- */	/*	Header > Main Navigation	/* -------------------------------------------------- */
#main-nav li {
width: 100%;
}
#main-nav a {
padding: 6px;
}
#main-nav a:after, #main-nav > ul {
display: none;
}
#main-nav a:after {
content: '';
}
.no-js #main-nav > ul, #main-nav .responsive-nav {
display: block;
}
.no-js #main-nav li:hover > ul {
top: 62px;
}
}/*-------------------Awanish-----------*/
.col700 {
	width:700px;
}
.content {
	padding: 8% 0 2%;
}
.sidebar {
	width:220px;
	padding:35px 0 0 0;
	margin-left:5%;
}
.widget {
	margin-bottom:15px;
	border-bottom:1px #e9e9e9 solid;
}
.widget:last-child {
	margin-bottom:0;
	border-bottom:0;
}
.sidebar h4 {
	padding-bottom:10px;
}
ul.links li {
	padding:5px 0 6px 1px;
	border-top:1px #f4f4f4 solid;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
ul.links li a {
	font-size:12px;
	display:block;
}
ul.links li:hover a {
	text-decoration:none;
}
ul.links li:hover {
	background:url(../img/line_bg.png) repeat left top;
	padding-left:8px;
}
ul.links li:hover a {
	padding-left:13px;
	color:#404040;
	background:url(../img/list_arrow.png) no-repeat left top;
}
ul.popular_posts li {
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom:1px #f4f4f4 solid;
}
ul.popular_posts li:last-child {
	padding-bottom:20px;
	margin-bottom:0;
	border-bottom:0;
}
ul.popular_posts li img {
	float:left;
	margin-right:10px;
}
ul.popular_posts .gsWrapper {
	float:left;
	display:block !important;
}
ul.tweets li {
	border-bottom:1px #f4f4f4 solid;
}
ul.tweets li:last-child {
	padding-bottom:14px;
	border-bottom:0;
	margin-bottom:0;
}
.sidebar .flickrs {
	padding-bottom:12px;
}
.sidebar ul.foot_testimonials li {
	border-bottom:1px #f4f4f4 solid;
}
.sidebar ul.foot_testimonials li:last-child {
	padding-bottom:15px;
	border-bottom:0;
}
.camera_caption > div {	/*padding: 16px 10px 14px 20px;	color:#e6e6e6;*/
	color:#404040;
	font-size:18px;/*15px*/
	font-family: inherit;
	font-weight:400;
	width:92%;
	float:left;
	height:12%;
	padding:4%;
}
.camera_caption > div h3 {
	display:block;
	color:#fff;
	font-size:26px;
	margin-top:15px;
	margin-bottom:0;
	font-family: inherit;
	font-weight:400;
	padding-bottom:0;
}
.camera_caption > div p {
	display:block;
	color:#fff;
	font-size:17px;
	/*font-family: 'Droid Sans', sans-serif;*/
	font-family: inherit;
	font-weight:normal;
	padding:0;
}
.camera_caption > div p.cptn-hndg{
	color:#fff;
	display:block;
	/*font-family: 'Droid Sans', sans-serif;*/
	font-family: inherit;
	font-size: 26px;
	font-weight: 400;
	line-height:30px;
	padding-bottom:10px;
}
.camera_caption span.slide_title {
	display:block;
	color:#e6e6e6;
	font-size:20px;
	padding-bottom:4px;
	font-family: inherit;
	font-weight:700;
	text-transform:uppercase;
}
.camera_caption a.amain{
	color: #fff !important;
	}
.camera_caption a {
	color: #414141;
	display: inline !important;
	font-family: inherit;
	font-size: 15px;
	font-weight: 400;
	line-height: 18px;
	text-decoration:none;
}/*------- START 06-03-2013--------------------*/
.lft_col {	/*	 width:660px; */	/*margin-top: 28px;*/
	margin-top:0;
	padding: 17px 0 13px;
	position: relative;
	float:left;
}
.rgt_col {
	width:245px;	/*width:238px;*/	/*width:220px;*/	/*border: 1px solid #CECECE;*/
	margin-top: 28px;
	position: relative;
	float:left;/*margin-left:18px;*/
}
.lft_col_sub {	/*	 width:660px; */
	width:71%;
	margin-top: 28px;
	padding:0 26px 0 10px;
	position: relative;
	float:left;
}
.rgt_col_sub {
	width:245px;	/*border: 1px solid #CECECE;*/
	margin-top: 28px;
	position: relative;
	float:left;
}
.nobg {
	background: none repeat scroll 0 0 transparent !important;
}
.nomarginRgt {
	margin-right: 0 !important;
}
.nopaddingRgt {
	padding-right: 0 !important;
}
.login_area {
	float: right;
	height: 38px;	/*margin-bottom: 10px;	position: absolute;	right: 0;	top:45px;*/
	width: auto;
	margin-top:10px;
	margin-bottom:10px;
}
.login_area .log_lftArea {
	background: url(../images/bg_btnLogin_lft.png) no-repeat scroll 0 0 transparent;
	float: left;
	height: 38px;
	width: 9px;
}
.login_area .log_rgtArea {	/*background: url(../images/bg_btnLogin_rgt.png) no-repeat scroll 100% 0 transparent;*/
	/*background-color:#cc324b;*/
	/*height: 38px;		padding: 3px 9px 0 0;*/
	width: auto;
	border-radius:2px;
	background:#706D67;
	width:174px;
}
.log_rgtArea ul {
	list-style-type: none;
}
.log_rgtArea ul li {	/*background: url(../images/bg_btnLogin_rgt.png) no-repeat scroll 100% 50% transparent;*/
	background-color:#cc324b;
	list-style-type: none;
	margin-right: 10px;
	padding-right: 15px;
	padding:3px 0;
	height:38px;
	box-sizing:border-box;
	border-radius:2px;
}
.log_rgtArea ul li a {
	color: #fff;
	font-size:13px;
	line-height:30px;
	font-family:inherit;
	text-align: left;
	text-decoration: none !important;
	padding-right:10px;
	text-transform:none;
}
.log_rgtArea ul li a:hover {
	color:#f1efef;
}
.log_rgtArea ul li a span {
	background: url(../images/bg_loginIcons.png) no-repeat scroll 9% 0 transparent;
	float: left;
	height: 30px;
	margin-right:8px;
	margin-left:8px;
	padding: 0;
}
.log_rgtArea ul li a span.loginBtn {
	background-position: -47px 0;
	height: 30px;	/*width: 39px;*/
	width:24px;
}
.log_rgtArea ul li a:hover span.loginBtn {
	background-position: -47px -32px;
}/*------- END 06-03-2013--------------------*/
.headertext {
	float:left;
	padding:0px 0 0 10px;
	width: auto!important;
}
.lft_col_lrg {
	margin-bottom:30px;
	width:95%!important;
}
.lft_col_sub_lrg {
	width:95%!important;
}
.lft_col_sub_lrg p a {
	color:#4eb8df;
}
.lft_col {
	width:72%;	/*padding-right:2%;*/
	padding-right:26px;
}
.goog-te-combo {
	width:auto!important;
}
.line {
	border-bottom:#CECECE solid 1px;
	height:2px;
	margin-bottom:10px;
}
ul.blogArea {
	list-style-type:none;
	margin-bottom:10px;
}
ul.blogArea li {
	list-style-type:none;
	margin-bottom:10px;
	padding-bottom:10px;
	color:#666;
	font-size:12px;
	border-bottom:#CECECE solid 1px;
}
.footerlink {
	float:right;
}
.footerlink ul {
	list-style-type:none;
	float:left;
}
.footerlink ul li {
	list-style-type:none;
	float:left;
	margin-left:20px;
	padding-left:27px;
	border-left: solid 1px #fff;
}
.footerlink ul li:first-child {
	border-left:none;
}
.footerlink ul li p {
	color:#fff;
	font-weight: normal;
	font-size:12px;
}
.footerlink ul li a {
	display:block;
	padding:0;
	font-size:11px;
	color:#fff;
	text-decoration:none;
}
.footerlink ul li a:hover {
	text-decoration:underline;
}
.para {
	min-height:300px;
}
.lft_col_sub h1 {
	word-wrap:break-word!important;
}
ul.newsList {
	list-style-type:none;
	display:block;
	margin-bottom:20px;
}
ul.newsList li {
	list-style-type:none;
	display:block;
	padding-bottom:10px;
	margin-bottom:20px;
	border-bottom:#666 solid 1px;
}
dl.newsArea {
	display:block;
}
dl.newsArea dt {
	width:100px;
	float:left;
	margin-bottom:10px;
	font-weight:bold;
}
dl.newsArea dd {
	width:auto;
	overflow:hidden;
	margin-bottom:10px;
}/*---------31May Prakash------------*/
.columns li {
	list-style:inherit;
	margin-left:20px;
}/*#articlelist h1{ clear:both; padding:20px 0 0 0; }*/
.newhr {
	height:1px;
	outline:none;
	margin:10px 0;
	padding:0;
	border:none;
	border:0;
	background-color:#000;
	color:#000;
}
#front_article {
	padding:20px;
}
#front_article h1 {
	clear:both;
	padding-top:20px;
}
.event_details_class {
	list-style:none!important;
}
.event_details_class li {
	float:left;
	width:auto;
	margin-left:0!important;
	margin-right:10px;
}/*17th nov *//*.columns_wrapper {	margin-bottom: 30px;	}*/
.columns_one {
	width: 100%;		/*width: 95%;*/
}
.columns_two {
	width: 328px;	/*max-width: 328px;*/	/*min-height: 200px;*/
	float: left;
	margin: 0 15px 20px 0;
}
.columns_two:nth-child(2) {
margin-right: 0;
}
.columns_two .left_pad {
	float:left;
	width:69%;
	padding-left:3%;
}
.columns_one .left_pad {/*	margin-left:126px;*/
	min-height:140px;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media only screen and (min-width: 320px) and (max-width: 480px) {
  .jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 500px !important;
}
 
.jcarousel-skin-tango .jcarousel-item {
    width: 286px!important;
}
.hover_img .picArea img { 
    display: none;
}
 #mycarousel   li {
    float:none !important; 
}
.jcarousel-prev {
display:none !important;
}
.jcarousel-next {
display:none !important;
}
.hover_img { 
    height: 40px;
}
.rg-image { 
    height: 250px !important;
}
}
@media only screen and (min-width: 480px) and (max-width: 640px) {
  .jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-left: 0;
    margin-right: 500px !important;
}
 
.jcarousel-skin-tango .jcarousel-item {
    width: 386px!important;
}
.hover_img .picArea img { 
    display: none;
}
 #mycarousel   li {
    float:none !important; 
}
.jcarousel-prev {
display:none !important;
}
.jcarousel-next {
display:none !important;
}
.hover_img { 
    height: 40px;
}
.rg-image { 
    height: 300px !important;
}
}
@media only screen and (min-width: 768px) and (max-width: 980px) {
.columns_wrapper .columns_two {
max-width: 100%;
}
}
@media only screen and (max-width: 800px) {
.columns_wrapper .columns_two {
max-width: 100%;
}
}
@media only screen and (max-width: 640px) {
.columns_wrapper .columns_two {
max-width: 100%;
}
.colorimg a {
padding: 13% !important;
}
}
.block.welcome {
	background-position:center -12px;
	overflow:hidden;
}
.block.welcome h1 {
	text-align:center; /*margin-top:60px;*/
	float:left;
	clear:both;
	width:100%;
	display:block;
	line-height:42px;
	margin-top:10px;
}
.text_line {
	line-height: 0.5;
	text-align: center;
}
.text_line span {
	display: inline-block;
	position: relative;
	color:#646464;
}
.text_line span:before, .text_line span:after {
	content: "";
	position: absolute;
	height: 5px;	/*  border-bottom: 1px solid white;*/
	border-top: 1px solid white;
	border-top-color:#a09d9d;
	top: 20px;	/*width: 600px;*/
	width:307%;
}
.text_line span:before {
	right: 100%;
	margin-right: 15px;
}
.text_line span:after {
	left: 100%;
	margin-left: 15px;
}
.news_two_part {
	margin:0;
	padding:0;
	list-style:none;
}
.news_two_part li {
	float: left;
	margin:0 1px 0 0;
	padding:0;
}
.news_two_part .news_img {
	border:solid 1px #4b4b4b;
	padding:4px;
	margin-right:10px;
	margin-bottom:10px;
}
.news_two_part .news_img img {
	border:solid 1px #8f8d94
}
.btn_redmore {	/*background: #808080;	background-image: -webkit-linear-gradient(top, #808080, #969696);	background-image: -moz-linear-gradient(top, #808080, #969696);	background-image: -ms-linear-gradient(top, #808080, #969696);	background-image: -o-linear-gradient(top, #808080, #969696);	background-image: linear-gradient(to bottom, #808080, #969696);	-webkit-border-radius: 6;	-moz-border-radius: 6;	border-radius: 6px;*/
	text-transform:uppercase;
	color: rgba(246, 135, 31, 1);
	font-size: 13px;
	padding:0;
	line-height:14px;
	text-decoration: none;
	display:block;
	clear:both;
}
.btn_redmore:hover {
	text-decoration: underline;
}
.news_text {
	width:200px;
}
.but_more_right {
	padding-top:10px;
	text-align:right;
}
.btn_redmore.fancybox {
	border:solid 1px #cfcfcf;
}
.news_area {
	margin:20px 0;
	padding:8px 10px 10px;
	border:solid 1px #c8c7c7;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #ffffff; /* Old browsers */	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc2JSIgc3RvcC1jb2xvcj0iI2U3ZWJlYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ffffff 0%, #e7ebeb 76%, #e1e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(76%, #e7ebeb), color-stop(100%, #e1e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #e7ebeb 76%, #e1e5e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #e7ebeb 76%, #e1e5e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #e7ebeb 76%, #e1e5e5 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #e7ebeb 76%, #e1e5e5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e1e5e5', GradientType=0 ); /* IE6-8 */
}
.news_area div.cont {
	width:60%;
	height:70px;
	float:left;
	font-size:114%;
}
.news_area div.ico {
	width:40%;
	float:left;
	height:70px;
}
.news_area2 {
	background-color:#58585a;
	overflow:hidden;
	margin:18px 0;
	text-align:center;
}
.news_area2 h1 {
	display:block;
	clear:both;
	text-align:center;
	margin:0 auto;
	font-size:18px;
	font-weight:normal;
	color:#fff;
	font-family: inherit;
}
.news_area2 input.join_text {
	background: url(../img/jointext.png) no-repeat scroll 10px 12px #fff;
	border: 1px solid #4e4e4e;
	border-radius: 4px;
	clear: both;
	display: block;
	height: 34px;
	line-height: 34px;
	margin: 0 15px;
	padding-left: 15%;
	padding-right: 5%;
	width: 67%;
	font-family: inherit;
}
.news_area2 #subscribe a.btn_sub {
	background-color: #b2b2b2;
	border-radius: 4px;
	color: #fff;
	display: block;	/*height: 20px;	line-height: 35px;*/
	margin: 5px auto;
	text-align: center;
	padding:5px;	/*text-transform: uppercase;	width: 125px;*/
	text-decoration:none;
	font-size:15px;
	font-family: inherit;
}
.news_area2 #subscribe a.btn_sub:hover {
	background-color:#4e4e4e;
}
.quick_event h4 {
	background-color:#58585a;
	height:50px;
	line-height:50px;
	margin:0 auto;
	padding:0;
	display:block;
	clear:both;
	text-align:center;
	color:#fff;
	font-size:18px;
	font-weight:normal;
	text-transform:uppercase;
	font-family: inherit;
}
.quick_list {
	display:block;
	clear:both;
	margin:0;
	overflow:hidden;
}
.quick_list ul {
	list-style:none;
	width:100%;
	float:left;
}
.quick_list ul li {
	background-color:#e7e7e8;
	display:block;
	clear:both;
	border-bottom:1px solid #58585a;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	margin:0;
}
.quick_list ul li:last-child {
	border-bottom:0;
}
.quick_list ul li span {
	display:block;
	clear:both;
	color:#58585a;
	font-size:12px;
	font-weight:normal;
	font-family: inherit;
	text-transform:uppercase;
	line-height:12px;
}
.quick_list ul li a {
	color:#b2b2b2;
	font-size:11px;
	display:block;
	clear:both;
	text-decoration:none;
	font-family: inherit;
	line-height:12px;
}
.quick_list ul li a:hover {
	text-decoration:underline;
}
.columns_two .left_pad p {	/*height:35px;*/
	overflow:hidden;
}
#subscribe {
	display:block;
	clear:both;
	margin:5px auto;
	padding:0px 5px;
	vertical-align:top;
}
.subscribe-txt {
	display:inline-block;
	color:#FFF;
	font-size:12px;
	text-align:left;
	width:50%;
	padding-right:2%;
}
.subscribe-btn {
	display:inline-block;
	width:45%;
}
@media only screen and (max-width:767px) {
.top_block {
padding:0 10px;
}
}
.columns_wrapper {	/*padding-left:1.5%;*/
	margin-left:10px;
}
.jcarousel-prev, .jcarousel-next {
	/*display:none !important;*/
}
.jcarousel-skin-tango {
	margin-top:12px;
	display:block;
	clear:both;
	width:98%;
	float:left;
	padding:0 1%;
}
.quicklink {
	position:relative;
}
.quick_h {
	border-bottom:2px solid #4a5348;
	width:98%;
	clear:both;
	position:absolute;
	top:15px;
	z-index:2;
	margin-left: 10px;
}
.quicklink h4 {	/*width:157px;*/
	width:190px;
	height:28px;
	float:left;
	display:block;
	clear:both;
	background-color:#58585a;
	color:#fff;
	font-size:16px;
	display:inline;
	margin-left:8px;
	z-index:99;
	position:relative;
	padding:0 0 0 18px;
	line-height:28px;
	font-family: inherit;
	text-transform:uppercase;
	font-weight:600;
}
.lft_h3 {
	font-weight:bold;
	font-size:14px;
	color:#818284;
	line-height:18px;
	padding-bottom:5px;
	text-transform:uppercase;
}
.columns_two img {
	border:5px solid #e7e7e8;
	float:left;
}
.quickviww {
}
.tab_content {
	width:100%;
	display:block;
	clear:both;
}
.tab_content .columns_wrapper {
	border-bottom:2px solid #cecfca;
	display:inherit;
	min-height:181px;
	margin-bottom:20px;
	margin-top:10px;
	clear: both;
}
.tab_content .columns_wrapper:last-child {
	border-bottom:0;
	margin-bottom:0;
}
#fcalendar_form {
	margin-bottom:12px;
}/*=================================			30-3-15=================================*/
ul#mycarousel li:last-child {
	margin-right: 0px !important;
}
.left_pad h3 {
	font-size: 17px !important;
	font-weight: bold !important;
	text-transform:inherit;	
}
.left_pad p {
	/*font-size: 14px;*/
}
.columns_one img {
	border:5px solid #e7e7e8;
	margin-right: 18px !important;
}
.colorimg a {
	display: block;
}
.event {
	/*background-color: #79797B !important;*/
}
table.event tr:nth-child(3) td {
color: #cececc !important;
}/*=================================			Event page=================================*/
#main-nav .search {	/*margin-top: 5px !important;*/
	display: none !important;
}
.boxin .header {
	margin-top: 0px !important;
	padding: 9px 10px 0 !important;
}
.boxin .content {
	padding: 1% 0 2% !important;
}
table.calendar thead th.month {
	padding: 15px 0;
}
table.calendar th {
	padding: 5px 0;
}
table.calendar thead th.month a {
	top: 0 !important;
}
table.calendar thead th.month a img {
	width: 18px !important;
	height: 18px !important;
}
.calenderform table tr td:first-child {
	border-left-color: #ddd !important;
}
.tenprcent{
	/*background:url(../img/10percent.png) repeat left top;*/
	background-color:#e7e7e8;
}
.logo-img-text{
	display:table;
	
	}
.logo-img-text span{
	display: table-cell;
  vertical-align: middle;
  padding-left:20px;
  font-size:27px;
  line-height:30px;
  color:#01529e;
	}

/************** 03.06.2015 *********/
.sidebox{
	padding : 10px 0;
}

/*-- 01-07-16 --*/
.optional-panel{
	position:absolute;
	left:0;
	bottom:0;
	padding:40px 0;
	width:100%;
	font-weight:bold;
	color:#FFF;
	text-align:center;
	font-size:16px;
	z-index:1;
	box-sizing:border-box;
}
.optional-panel p{	
}
.block p{
	padding-bottom: 0px !important;
}